## xubuntu-at-speech 0.1

=== debian/changelog ===
xubuntu-at-speech (0.1) edgy; urgency=low

  * Initial release

 -- Jani Monoses <jani@ubuntu.com>  Wed, 26 Jul 2006 20:44:32 +0300
