=== debian/control ===
Source: xubuntu-at-speech
Section: x11 
Priority: optional
Maintainer: Jani Monoses <jani@ubuntu.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: xubuntu-at-speech
Architecture: all 
Depends: at-spi, gnome-orca, espeak, speech-dispatcher
Description: accessibility speech tools for Xubuntu
 This meta-package installs various components that enable
 the use of accessibility speech tools in Xubuntu
